{
  "character_id": "urbosa",
  "character_name": "Urbosa",
  "identity": {
    "base_specs": "1girl, tall, muscular, dark skin, gerudo",
    "hair": "long red hair, wild hair",
    "eyes": "green eyes",
    "hands": "gold nails",
    "arms": "muscular arms",
    "torso": "abs, medium breasts",
    "pelvis": "wide hips",
    "legs": "muscular legs",
    "feet": "",
    "extra": "dark blue lipstick, gerudo markings"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "blue top, green sash, green shoulder guards,",
      "bottom": "",
      "legwear": "blue sarong",
      "footwear": "anklet, gold heels",
      "hands": "",
      "accessories": "gold jewelry, scimitar"
    }
  },
  "styles": {
    "aesthetic": "oasis,desert ruins,fantasy, warrior, gerudo style",
    "primary_color": "gold",
    "secondary_color": "blue",
    "tertiary_color": "red"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Urbosa_-_The_Legend_of_Zelda_Illustrious.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "The Legend of Zelda"
  ]
}
